CVE-2006-2571
CVSS2.6
发布时间 :2006-05-24 19:02:00
修订时间 :2011-03-07 21:36:31
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in search.html in Alkacon OpenCms 6.0.0, 6.0.2, and 6.0.3 allows remote attackers to inject arbitrary web script or HTML via the query parameter in a search action.


[CNNVD]Alkacon OpenCms search.html 跨站脚本攻击(XSS) 漏洞(CNNVD-200605-454)

        Alkacon OpenCms 6.0.0, 6.0.2和6.0.3的search.html 存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助搜索操作中的查询参数,注入任意web脚本或HTML 。

- CVSS (基础分值)

CVSS分值: 2.6 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: HIGH [漏洞利用存在特定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:alkacon:opencms:6.0.0
cpe:/a:alkacon:opencms:6.0.3Alkacon Software OpenCms 6.0.3
cpe:/a:alkacon:opencms:6.0.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2571
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2571
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-454
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/20251
(VENDOR_ADVISORY)  SECUNIA  20251
http://www.vupen.com/english/advisories/2006/1931
(UNKNOWN)  VUPEN  ADV-2006-1931
http://www.eazel.es/media/advisory002-OpenCms-Xml-Content-Demo-search-engine-Cross-site-scripting.html
(UNKNOWN)  MISC  http://www.eazel.es/media/advisory002-OpenCms-Xml-Content-Demo-search-engine-Cross-site-scripting.html
http://www.securityfocus.com/archive/1/archive/1/434932/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060522 OpenCms version 6.0.x Xml Content Demo search engine Cross site scripting
http://www.osvdb.org/25710
(UNKNOWN)  OSVDB  25710
http://securitytracker.com/id?1016158
(UNKNOWN)  SECTRACK  1016158

- 漏洞信息

Alkacon OpenCms search.html 跨站脚本攻击(XSS) 漏洞
低危 跨站脚本
2006-05-24 00:00:00 2006-05-25 00:00:00
远程  
        Alkacon OpenCms 6.0.0, 6.0.2和6.0.3的search.html 存在跨站脚本攻击(XSS) 漏洞。远程攻击者可以借助搜索操作中的查询参数,注入任意web脚本或HTML 。

- 公告与补丁

        

- 漏洞信息

25710
Alkacon OpenCms search.html query Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

OpenCMS contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'query' variable upon submission to the search.html script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-05-23 Unknow
2006-05-23 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站